.roundBtn{
    border-radius: 10px;
    background-color: #ced4da;
    width: 33px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 90%;
    right: 25px;
    z-index: 10;
    cursor: pointer;
    transition: all 0.5s ease;
    .icon{
        svg{
            width: 10px;
        }
    }
}
.roundBtn:hover{
    background-color: #297ecd;
    transform: rotate(45deg);
    .icon{
        svg{
            transform: rotate(-45deg);
            color: white;
        }
    }
}